Subject: Ticket Assigned - 9580448679/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 15:14:37 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9580448679/ Late delivery Jasheem HP                    Hi           06:58 PM, 02nd Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:58 PM, 02nd Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:58 PM, 02nd Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:58 PM, 02nd Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:58 PM, 02nd Aug                     Jasheem HP                    9580448679           07:00 PM, 02nd Aug                   Alhamzi                   Hi Jasheem, thank you for contacting us. This's Alhamzi We would be happy to help you.           07:00 PM, 02nd Aug                   Alhamzi                   How may I help you?           07:00 PM, 02nd Aug                     Jasheem HP                    This is concerning my pending order which supposed to be delivered yesterday 9580448679           07:01 PM, 02nd Aug                   Alhamzi                   Thank you for allowing me the time to check. I appreciate your patience.           07:07 PM, 02nd Aug                     Jasheem HP                    I’ll wait           07:08 PM, 02nd Aug                   Alhamzi                   Please confirm if the following phone number is correct: 971503799527           07:09 PM, 02nd Aug                     Jasheem HP                    Ys pls           07:10 PM, 02nd Aug                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:10 PM, 02nd Aug                   Alhamzi                   We would like to let you know that we have informed our team to make your complain of their priority and they will take action soon. Your patience is appreciable            07:10 PM, 02nd Aug                   Alhamzi                   Do you have any other inquiries that we can help with?           07:10 PM, 02nd Aug                     Jasheem HP                    Nothing else other than this delivery           07:11 PM, 02nd Aug                     Jasheem HP                    Need an urgent update when I can get the delivery           07:12 PM, 02nd Aug                   Alhamzi                   We are on it           07:14 PM, 02nd Aug                   Alhamzi                   Do not hesitate to contact us for more assistance            07:14 PM, 02nd Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:14 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4683053